Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001655TestLinkReportspublic2008-08-03 22:472009-01-20 05:19
Reportershm2bk 
Assigned Toschlundus 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 Beta 2 
Fixed in Version1.8 RC 2 
Summary0001655: Printing the TestPlan with testresult and notes could only work correctly with mySQL-Database
DescriptionIn the file lib\functions\print.inc.php there is the function "renderTestCaseForPrinting". Inside this function there is a modification to print out testresults and notes. This codemodification only works with mySQL DB.
I see the commands:
mysql_query and mysql_fetch_assoc
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browserfirefox 3.0
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0003884)
fman (administrator)
2008-08-05 00:37

ok, will try to fix asap
(0004714)
schlundus (reporter)
2008-11-27 04:24

fixed at 20080819

- Issue History
Date Modified Username Field Change
2008-08-03 22:47 shm2bk New Issue
2008-08-03 22:47 shm2bk Browser => firefox 3.0
2008-08-05 00:37 fman Note Added: 0003884
2008-11-27 04:24 schlundus Status new => resolved
2008-11-27 04:24 schlundus Fixed in Version => next development 1.8 RC 2
2008-11-27 04:24 schlundus Resolution open => fixed
2008-11-27 04:24 schlundus Assigned To => schlundus
2008-11-27 04:24 schlundus Note Added: 0004714
2009-01-20 05:19 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker